ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setBgImage

Usage

setBgImage(img [, align ])

Description

Uses the image from the specified file as the background image of the chart.
ChartDirector will automatically detect the image file format using the file extension, which must either png, jpg, jpeg, gif, wbmp or wmp (case insensitive).
Please refer to BaseChart.setSearchPath on the directory that ChartDirector will search for the file.

Arguments

Argument | Default | Description
--- | --- | ---
img | (Mandatory) | The image file that is used as the background image of the chart.
align | Center | The alignment of the background image relative to the chart. See Alignment Specification for supported alignment types.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.